# Client

class aodhclient.v2.client.Client(session=None, service_type='alarming', **kwargs)

  Bases: `object`

  Client for the Aodh v2 API.

  Parameters:

    session (`keystoneauth.adapter.Adapter`) – session

this page last updated: 2026-02-27 14:13:32

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug